@charset "UTF-8";
body {
  font-family: "Roboto-Black", sans-serif;
}

.header {
  background-color: #fff;
  padding: 15px 0;
}
.header-logo {
  background: url(/img/advanced/header-logo.png) center no-repeat;
  background-size: 100%;
  width: 191px;
  height: 61px;
}
.header-contacts {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.header-contacts__phones {
  display: flex;
  padding-top: 10px;
  margin-right: 13px;
}
.header__phone {
  font-size: 22px;
  margin-right: 13px;
}

@keyframes move {
  from {
    opacity: 0;
    margin-bottom: -100px;
  }
  to {
    opacity: 1;
    margin-bottom: 0;
  }
}
.animate {
  animation-name: move;
  animation-duration: 1s;
}

.section-title {
  font-size: 27px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 29px;
}
.section-title::after {
  content: "";
  display: block;
  margin-top: 12px;
  height: 6px;
  background: url(/img/advanced/wave.png) center no-repeat;
}

.button {
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  border: 1px solid transparent;
  background-color: #f0ad49;
  padding: 13px 22px;
  border-radius: 5px;
  margin-left: 10px;
}
.button > .call {
  animation: flash;
  animation-duration: 2s;
}
.button:hover {
  background-color: #f2b861;
  cursor: pointer;
}
.button-o {
  background-color: transparent;
  color: #373737;
  border: 1px solid rgba(55, 55, 55, 0.5);
}
.button:hover {
  background-color: #f2b861;
  border: 1px solid transparent;
  cursor: pointer;
}
.button img {
  width: 20px;
  height: 20px;
  vertical-align: middle;
}

.header-contacts__seporator {
  margin-left: 5px;
  margin-right: 5px;
  opacity: 0.2;
  vertical-align: middle;
}

.button_big {
  padding-top: 20px;
  padding-bottom: 20px;
  vertical-align: middle;
  width: 30%;
}

.dark-bg {
  position: relative;
  z-index: 2;
}
.dark-bg::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: -1;
}

.overlay {
  position: fixed;
  display: none;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  background-color: rgba(0, 0, 0, 0.4);
}

.popup {
  position: fixed;
  left: 50%;
  width: 752px;
  top: 120px;
  transform: translateX(-50%);
}

.popup-close {
  position: absolute;
  font-size: 35px;
  color: white;
  right: -20px;
  top: -30px;
  font-weight: 300;
  cursor: pointer;
}

.popup-title {
  display: block;
  width: 100%;
  height: 71px;
  background-color: #ff9d00;
  color: white;
  text-transform: uppercase;
  font-size: 21px;
  text-align: center;
  font-weight: 500;
  line-height: 71px;
}

.popup-form {
  background: url(/img/popup/popup_bckgr.jpg) center no-repeat;
  background-size: cover;
  padding: 35px 88px 50px 88px;
  color: white;
}

.popup-form-header {
  padding: 0;
  font-size: 30px;
  font-weight: 400;
  line-height: 27px;
  text-align: center;
}
.popup-form-header span {
  font-size: 24px;
  display: block;
  padding-top: 15px;
}

.popup-form__label {
  display: block;
  font-size: 20px;
  line-height: 30px;
  margin-top: 23px;
  font-weight: 300;
  text-align: center;
}

.popup-form__input {
  width: 365px;
  height: 56px;
  margin-top: 17px;
}

.popup-form__btn {
  width: 180px;
  height: 56px;
  font-size: 15px;
  line-height: 22px;
  font-weight: 500;
  margin-left: 16px;
}

.popup-form__note {
  font-size: 14px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
  margin-top: 9px;
}

.features {
  background-color: #eeeeee;
  padding-top: 49px;
  padding-bottom: 55px;
}
.features-blocks {
  /* позиционирование на flex */
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.features-block {
  display: flex;
  align-items: center;
  flex-basis: 31%;
  background-color: #fff;
  padding: 28px 19px;
  margin-bottom: 30px;
}
.features-block__img {
  flex-basis: 40%;
  margin-right: 9px;
}
.features-block__title {
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 7px;
}
.features-block__descr {
  font-size: 14px;
  font-weight: 400;
}

.numbers {
  margin-bottom: 37px;
  text-align: center;
}
.numbers-block {
  /* пример выравнивания на блоках
  *  если между элементами есть пустоты */
  display: inline-block;
  width: 30%;
  vertical-align: top;
}
.numbers-block__title {
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 900;
  color: #f0ad49;
}
.numbers-block__title sup {
  font-size: 18px;
}
.numbers-block__text {
  font-size: 16px;
  font-weight: 300;
}

.products {
  padding-top: 57px;
  padding-bottom: 73px;
}
.products-block {
  text-align: center;
  margin-bottom: 35px;
}
.products-block__img {
  margin-bottom: 19px;
}
.products-block__title {
  margin-bottom: 28px;
  font-size: 20px;
  font-weight: 700;
}
.products-block__buttons {
  margin-right: 10px;
}

.products-block__img-corrected {
  max-height: 300px;
}

.clients {
  margin-top: 60px;
}
.clients-block__img {
  padding-left: 32px;
  padding-right: 32px;
  transition: filter 0.7s ease-in-out;
  -webkit-filter: grayscale(99%);
  -webkit-filter-filter: grayscale(99%);
}
.clients-block__img:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

.client-block__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 212px;
  height: 130px;
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.09);
  margin-bottom: 30px;
}

body {
  margin: 0;
}

img {
  max-width: 100%;
}

input:focus, button:focus {
  outline: none;
}

.offer {
  padding-top: 64px;
  padding-bottom: 69px;
  color: #ffffff;
  background: grey url(/img/offer/offer.png) center no-repeat;
  text-align: center;
  background-size: cover;
}
.offer-title {
  font-size: 32px;
  font-weight: 30;
}
.offer-title_small {
  font-size: 26px;
  display: block;
  margin-bottom: 15px;
}
.offer-form__label {
  font-size: 20px;
  margin-bottom: 17px;
  font-weight: 300;
  display: block;
}
.offer-form__input {
  display: block;
  margin: auto;
  margin-bottom: 12px;
}
.offer-form__button {
  margin-top: 9px;
}

.elem-one {
  animation: backInUp;
  animation-duration: 1s;
}

.elem-two {
  animation: backInUp;
  animation-duration: 2s;
}

.elem-three {
  animation: backInUp;
  animation-duration: 3s;
}

.pre-header {
  position: sticky;
  top: 0;
  z-index: 4;
  height: 44px;
  background-color: #373737;
  font-size: 13px;
}
.pre-header__text {
  padding-top: 15px;
  text-align: center;
}
.pre-header__text a {
  text-decoration: none;
  color: #ffffff;
}
.pre-header__text .text-element::after {
  content: "|";
  margin-left: 5px;
  width: 15px;
  height: auto;
  text-align: center;
  opacity: 0.2;
}

.production {
  margin-top: 90px;
  top: 87px;
  bottom: 90px;
}
.production-slider {
  position: relative;
  z-index: 2;
}
.production-slider_top {
  margin-bottom: 13px;
  height: 377px;
  overflow-y: hidden;
}
.production-slider img {
  margin: 0 6px;
  width: 377px;
}
.production-text {
  color: #373737;
  max-width: 379px;
}
.production-text__title {
  position: relative;
  color: #ffffff;
  background-color: #f0ad49;
  text-align: center;
  height: 70px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 28px;
  font-size: 25px;
  z-index: -1;
}
.production-text__descr {
  font-size: 16px;
  font-weight: 300;
  text-align: justify;
  line-height: 24px;
}

.feedback {
  background-color: #eeeeee;
  padding-top: 30px;
}

.feedback-items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.feedback-item {
  width: 300px;
  padding-left: 30px;
  padding-bottom: 50px;
}

.contacts {
  position: relative;
}
.contacts-block {
  position: absolute;
  top: 10%;
  left: 10%;
  bottom: 10%;
  background-color: #fff;
  padding-top: 33px;
  padding-bottom: 39px;
  padding-left: 62px;
  padding-right: 34px;
}
.contacts-block__title {
  display: block;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 8px;
}
.contacts-block__text {
  margin-bottom: 30px;
}

.map {
  width: 100%;
  height: 550px;
}

.footer {
  background-color: #373737;
  color: #eeeeee;
  height: 44px;
  text-align: center;
  padding-top: 7px;
}

.main {
  padding-top: 65px;
  padding-bottom: 60px;
  background: #373737 url(../img/main/main-background.png) center no-repeat;
  color: #ffffff;
  z-index: 1;
  background-size: cover;
}

.main-img {
  position: relative;
}
.main-img::before {
  content: "";
  position: absolute;
  z-index: -1;
  width: 390px;
  height: 390px;
  left: 50%;
  margin-left: -195px;
  border: 1px solid #ffffff;
  border-radius: 50%;
}

.main-title__title {
  margin-bottom: 20px;
  font-weight: 700;
}

.main-text__subtitle {
  font-size: 28px;
  font-weight: 300;
  margin-bottom: 27px;
}

.main-text__form {
  padding: 30px 27px;
  background-color: rgba(255, 255, 255, 0.3);
}

.form {
  display: flex;
  margin-bottom: 12px;
}
.form-title {
  padding-right: 87px;
  font-size: 20px;
  font-weight: 30;
  padding-bottom: 20px;
}
.form-title__important {
  font-weight: 700;
  text-transform: uppercase;
  line-height: 30px;
  display: block;
}
.form__input {
  margin-right: 10px;
  padding: 20px;
  border-radius: 4px;
  border: none;
  width: 100%;
  max-width: 365px;
}
.form__small {
  font-size: 14px;
  font-weight: 300;
}

@media (max-width: 576px) {
  .pre-header {
    display: none;
  }

  .header-logo {
    background: #f0ad49 url(/img/advanced/header_logo_mobile.png) center no-repeat;
    background-size: 100%;
    width: 35px;
    height: 35px;
    border-radius: 4px;
  }
  .header-contacts__seporator {
    display: none;
  }
  .header-contacts-phone {
    font-size: 14px;
    margin-right: 0;
    border-radius: none;
  }
  .header-contacts-phone:first-child {
    border: none;
  }
  .header-contacts__button {
    display: inline-block;
    padding: 9px;
  }
  .header-contacts__phones {
    flex-direction: column;
  }

  .hidden-mobile {
    display: none;
  }

  .main {
    text-align: center;
    padding-top: 50px;
  }
  .main-title__title {
    font-size: 22px;
    color: #f0ad49;
  }
  .main-text__subtitle {
    font-size: 18px;
    margin-bottom: 40px;
  }
  .main-text__form {
    background-color: transparent;
    padding: 10px;
  }

  .form {
    display: block;
  }
  .form-title {
    padding-right: 0;
    font-size: 15px;
    line-height: 1.4;
  }
  .form__input {
    display: block;
    margin-bottom: 10px;
  }

  .button_big {
    width: 50%;
  }

  .numbers-block {
    display: block;
    width: 100%;
    margin-bottom: 24px;
  }

  .features-block {
    flex-direction: column;
    flex-basis: 100%;
  }

  .button {
    padding: 10px 15px;
  }

  .production-text__descr {
    margin-bottom: 30px;
  }

  .production-text__title {
    margin-bottom: 50px;
  }

  .production-slider img {
    padding-top: 30px;
  }

  .section-title {
    margin-top: -50px;
  }

  .client-block__wrapper {
    width: auto;
  }

  .products-block__img {
    max-width: -webkit-fill-available;
  }

  .popup {
    width: auto;
  }
  .popup-close {
    padding-right: 18%;
  }
  .popup-form__input {
    margin-bottom: 30px;
    width: 300px;
  }
  .popup-form__btn {
    margin-left: 20%;
  }
}
@media (max-width: 768px) {
  .pre-header {
    padding-bottom: 60px;
  }

  .header-contacts__phones {
    width: 100%;
  }

  .header-contacts__button {
    display: flex;
    flex-direction: row;
  }

  .hidden-mobile {
    display: none;
  }

  .main-title__title {
    text-align: center;
  }

  .main-img {
    padding-top: 25px;
    margin-left: 170px;
    padding-bottom: 30px;
    width: 350px;
  }
  .main-img::before {
    content: "";
    border: none;
  }

  .main-text__subtitle {
    margin-left: 150px;
    display: contents;
  }

  .form-title {
    text-align: center;
  }

  .numbers-block__title {
    font-size: 25px;
  }

  .features-block {
    display: flex;
    flex-direction: column;
  }

  .production-text {
    max-width: 100%;
    padding-bottom: 30px;
  }

  .clients {
    display: none;
  }
}